<?xml version="1.0" encoding="windows-1252" ?>
<Client>
   <VisionRange Value="4500" />
   <Address Value="89.208.33.20" />
   <ProtBinFileLoad Value="1" />
   <RakThreadSleepTimer Value="0" />

  <Worlds>
    <Resource Idx="2"  Name="2"  Title="ÒÅÕÍÎ ÇÎÍÀ" />
    <Resource Idx="3"  Name="3"  Title="ÈÑÈÄÑÊÈÅ ÊÎÏÈ" />
    <Resource Idx="4"  Name="4"  Title="ÃÀÍÃ ÑÈÒÈ" />
    <Resource Idx="5"  Name="5"  Title="ÑÏÀÑÅÍÍÀß ÄÈÌÅÒÐÀ" />
    <Resource Idx="6"  Name="6"  Title="ÑÂÎÁÎÄÍÛÅ ÇÅÌËÈ" />
    <Resource Idx="7"  Name="7"  Title="ÄÎËÈÍÀ ÑÒÐÞÂÎÂ" />
    <Resource Idx="8"  Name="8"  Title="ÂÎÅÍÍÀß ÁÀÇÀ ÃÅÔÅÑÒ" />
    <Resource Idx="9"  Name="9"  Title="ÄÀËÜÍÈÉ ÏÎÑÒ" />
    <Resource Idx="10" Name="10" Title="ÇÅÌËÈ ÏÀÒÎÊÎÐÎÂ" />
    <Resource Idx="11" Name="11" Title="ÒÐÅÍÈÐÎÂÎ×ÍÛÉ ÏÎËÈÃÎÍ" />
    <Resource Idx="12" Name="12" Title="ÇÅÌËÈ ÍÅÔÔÎÍÀ" />
    <Resource Idx="14" Name="14" Title="ÊÀÍÜÎÍ ÂÈÍÄÇÎÐÀ" />
    <Resource Idx="15" Name="15" Title="ÑÈÍÈËÜÍÛÅ ÂÐÀÒÀ" />
    <Resource Idx="16" Name="16" Title="ÃËÈÍßÍÀß ÏÓÑÒÎØÜ" />
    <Resource Idx="17" Name="17" Title="ÁÎËÜØÀß ÀÐÅÍÀ" />
    <Resource Idx="18" Name="18" Title="ÁÀÇÀ ÔÅÄÅÐÀÖÈÈ" />
    <Resource Idx="20" Name="20" Title="ÃÐÀÍÄ ÁÀÉÐÀÊ" />
    <Resource Idx="21" Name="21" Title="ÊÎÐÒÎÂÀ ÏÀÄÜ" />
    <Resource Idx="22" Name="22" Title="ÆÅËÒÛÍß" />
    <Resource Idx="23" Name="23" Title="ÃËÈÍßÍÛÉ ÃÐÀÁÅÍ" />
    <Resource Idx="24" Name="24" Title="ÏÐÎÕÎÄ ÇÅË¨ÍÊÀ" />
    <Resource Idx="26" Name="26" Title="ÃÀÑÂÀÉÒÅÐ" />
    <Resource Idx="27" Name="27" Title="ÏÎÄÇÅÌÅËÜÅ ÏÀÒÎÊÎÐÎÂ" />
    <Resource Idx="28" Name="28" Title="ÇÀÏÎËßÐÜÅ" />
  </Worlds>

</Client>

<Rambler>
  <Address          Value="89.208.33.173" />
  <Port             Value="80" />
</Rambler>
